/*.wrapper{
	margin-top:218px;
}
*/
.selBox select{
	font-size:16px!important;	
}
input{
	font-size:16px!important;	
}


.genHome {
     background-position: 44% 68px !important;
    background-size: 236% auto;
}
.header .logo a{
	padding:0 0 0 11px;
	margin:0;	
}
.header .logo {
    left: 10px;
    margin: 18px 0 0;
    position: absolute;
    top: 0;
    z-index: 9;
}
.global_functions .links{
	display:none;
}
.genHome .center{
	margin-top:121px;
	border:0;
}
.headerIn {
	padding:0 0 12px;	
}
.headerIn .topLinks{
	/*width:100%!important;
	position:absolute;
	top:5px;
	right:0;*/
	width:100%!important;	
}
.global_functions{
	padding:0;	
	width:100%;
	overflow:visible;
	float:left;
}
.genTech.subSites .header .logo a{
	padding-top:18px;
	padding-left:1px;
}
.genTech.subSites .header .logo img{
	width:100%;
}
.genTech.subSites .global_functions .search a.searchLnk,
.global_functions .search a.searchLnk{
	background:url(../img/mobile-search.png) no-repeat right -52px;
	border:none;
	padding:0px;
	margin:8px 2px 0 0;
	min-width:40px;
	/*width:99.2%!important;*/
	height:auto;
	min-height:56px;
	cursor:pointer;
	position:absolute;
	top:15px;
	right:53px;
}
.genTech.subSites .global_functions .search a.searchOpened,
.genTech.subSites .global_functions .search a.searchLnk:hover,
.global_functions .search a.searchOpened,
.global_functions .search a.searchLnk:hover {
	background:url(../img/mobile-search.png) no-repeat right 10px;
}
.genTech.subSites .sfsearchBox,
.sfsearchBox{
display: none;
  background-color: #006d64;
  margin: 0 auto;
  padding: 16px 22px 16px 29px;
  position: absolute;
  right: 0;
  top: 70px;
  width: 84%;
  z-index: 9;
}
.genTech.subSites .search .sfsearchTxt, .global_functions .search .searchbox{
	 height: 25px;
} 
.global_functions .search .sfsearchTxt, 
.global_functions .search .searchbox {
  width: 89%;
  float: left;
  height: 30px;
  font-size: 13px;
}
.global_functions .search .sfsearchTxt input {
	margin-left:0px;
}
.global_functions .search .sfsearchTxt {
	width:89%;
	padding:3px 0px 2px 6px;	
}
.genTech.subSites .global_functions .search .sfsearchSubmit,
.genTech.subSites .global_functions .search .searchbutton,
.global_functions .search .sfsearchSubmit, 
.global_functions .search .searchbutton {
	height:31px;
	background:url(../img/mobile-search-icon.png) no-repeat right top;
}

.global_functions .links{
	display:none;
}
.home .center{
	margin-top:235px;	
}
.center {
	overflow:visible;
	padding-bottom:0;
	
}
/* Menu styles */
.primary_navigation div{
	/*background: #006e65!important;	*/
	background:none!important;
}
.primary_navigation {
	/*display:none;*/
	background: none  !important;
    padding: 0;
    position: static;
    right: 2px;
    top: 0;
   /* width: 100%;*/
    z-index: 99;
	float:none;
}
.primary_navigation ul.sfNavHorizontalDropDown {
	 padding: 0;
    position: absolute;
    left: -1px;
    top: 70px;
    /*width: 768px;*/
    z-index: 99;
	float:none;
	padding:1px 0 0;
	background: #006e65;
	width:100%;
	overflow:visible;
	height:auto;
}
.genTech.subSites .primary_navigation ul.sfNavHorizontalDropDown {
	background: #006e65!important;
}
.duo .primary_navigation ul.sfNavHorizontalDropDown {
	background: #999999;
}

.primary_navigation ul.sfNavHorizontalDropDown li ul {
	 padding: 0;
    /*width: 768px;*/
    z-index: 99;
	float:left;
	padding:20px 0 0;
	background: #006e65;
	width:100%;
	overflow:visible;
	height:auto;
}
.primary_navigation ul.sfNavHorizontalDropDown li ul{
	padding:0px 0 0;
	background: #01564f!important;
}
.mobileNav .primary_navigation ul ul li {
	width:92%;
	margin-left:25px;
	font-size:1.12em;
}
.mobileNav .primary_navigation ul li li a {
	padding-left:0;	
	border-bottom:1px solid #006e65!important;
	background-color:#01564f;
}
.mobileNav .primary_navigation ul li li.k-last a{
	border-bottom:0!important;
}
.mobileNav .primary_navigation ul ul ul {
	display:none!important;
}
.genHome .primary_navigation ul li a{
	border-bottom:1px solid #00574f!important;
}
.duo .primary_navigation ul li a{
	border-bottom:1px solid #787878!important;
}
.duo .primary_navigation ul li a.k-last{
	border-bottom:0!important;
}
.primary_navigation ul li a:link, .primary_navigation ul li a:visited, .primary_navigation ul li a:active,
.primary_navigation ul li a{
	color:#ffffff!important;
	float:left;
	width:91%;	
}
.primary_navigation ul li.k-last a{
	border-bottom:0!important;
}
.mobileNav {
	border:none;
	padding:0px;
	margin:6px 1px 0 0;
	min-width:58px;
	width:auto;
	min-height:64px;
	float:right;
	width:100%;
}
.genHome .mobileNav .primary_navigation ul {
	width:100%;
	/*background:#016c64;	*/
	height:auto;
	overflow:visible;
}
.mobileNav .primary_navigation div{
	width:100%;
	padding:0;
	position:static;
	top:60px!important;
}
.mobileNav .primary_navigation ul li{
	padding:0;
	clear:both;
	width:100%;
}
.genTech.subSites .mobileNav .primary_navigation ul li a,
.mobileNav .primary_navigation ul li a{
	border-bottom: 1px solid #01564f;
    font-size: 1.13em;
    margin: 0;
    padding: 18px 0 24px 25px;
    position: relative;
    z-index: 9;
}
.mobileNav .primary_navigation ul li:last-child a{
	border-bottom:none!important;
}
.mobileNav .primary_navigation ul li:last-child li a{
	border-bottom:1px solid #006e65!important;		
}
.genTech.subSites .mobileNav .primary_navigation ul li a.sfSel,
.genTech.subSites .mobileNav .primary_navigation ul li a.sfSel:link, 
.genTech.subSites .mobileNav .primary_navigation ul li a.sfSel:visited, 
.genTech.subSites .mobileNav .primary_navigation ul li a.sfSel:active,
.mobileNav .primary_navigation ul li a.sfSel, 
.mobileNav .primary_navigation ul li a.sfSel:link, 
.mobileNav .primary_navigation ul li a.sfSel:visited, 
.mobileNav .primary_navigation ul li a.sfSel:active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    /*border: 0 none;*/
	border-bottom:1px solid #01564f;		
    color: #ffffff !important;
}
.sfNavWrp {
    display: block;
}
.sfNavHorizontalDropDown {
	display:none;	
}
.genTech.subSites .sfNavWrp .sfNavToggle,
.sfNavWrp .sfNavToggle {
    background: url(../img/mobile-menu.png) no-repeat scroll left -55px;
    border: medium none;
    cursor: pointer;
    float: right;
    margin: 0 6px 0 0;
    min-height: 66px;
    min-width: 45px;
    padding: 0;
    position: relative;
    width: auto;
	display:block;
	text-indent:-9999px;
}
.genTech.subSites .sfNavWrp .sfNavToggle:hover,
.genTech.subSites .sfNavWrp .sfNavToggle.navOpened,
.sfNavWrp .sfNavToggle:hover,
.sfNavWrp .sfNavToggle.navOpened {
	background:url(../img/mobile-menu.png) no-repeat left 25px;	
}

.k-i-arrow-s{
	background: url(../img/arrows.png) no-repeat center 2px;
	float:right;
	height:22px;
	width:28px;
}
.k-icon{
  background: url(../img/arrows.png) no-repeat center 2px transparent;
  position: absolute;
  right: 0px;
  height: 53px;
  width: 58px;
  top: -1px;
  cursor: pointer;
  z-index: 9999;
}
.k-icon.k-icon-active{
	background: url(../img/arrows.png) no-repeat center bottom!important;
}

.mobileNav .primary_navigation ul ul li span.k-icon{
	display:none;
}
/* Menu styles ends*/

.home_left .sf_2cols_1in_67{
	padding:0 20px 0 21px;
}
.home_right .sf_2cols_2in_33{
	padding:17px 20px 0 8px;
}
.home_left h1 {
	padding:15px 0 15px;
	font-size:1.6em;
	line-height:1.34em;	
}
.home_callouts{
	padding-top:4px;	
}
.home_callouts div h3{
	padding-top:13px;
	width:100%;	
	
}
.home_callouts div.sfContentBlock h3{
	padding-bottom:4px;
}
.genHome .home_callouts div img{
	display:none;	
}
.home_callouts div.sfContentBlock {
    padding: 4px 0 8px;
}
.home_callouts div h2 a {
	font-size:1.4em;
	line-height:0.98em;	
}
.home_callouts div p {
    color: #666666;
    font-size: 1.2em;
    line-height: 1.78em;
	padding:0;
}
.latestnews {
	padding-bottom: 26px;	
}
.latestnews.latestnewsCont p{
   font-size: 1.25em; 
   padding:9px 0 0 1px;
   float:left;
}
.latestnews ul li {
	padding:4px 0 7px 1px;
	/*font-size: 1.25em;*/
	line-height:1.7em;	
}
.home_right h3 {
    font-size: 1.4em;
    font-weight: bold;
    letter-spacing: 0.1em;
    padding: 11px 0 13px;
}
.home_right.sf_2cols_2_33 {
	padding-bottom:5px;
}
/*.global_functions .search{
	background:url("../img/bg_search-button.png") no-repeat scroll right top rgba(0, 0, 0, 0);

}
.global_functions .search .sfsearchTxt, 
.global_functions .search .searchbox{
	display:none;	
}
*//*.global_functions .search .sfsearchSubmit{
	background-position:right bottom;
}
*/

.home_right.sf_2cols_2_33,
.home_left {
	width:97%!important;
	padding-left:21px;
}
.home_right{
	background:none;	
}
.stockprice{	
	margin-top:7px;
}
.stockprice ul li {
	float: left;
    margin-bottom: 5px;
    padding: 11px 0 6px;
    width: 100%;	
	font-size:1.23em;
	
}
.stockprice ul li:first-child strong {
	width:108px;
}
.stockprice ul li strong{
	width:128px;	
}
.stockprice ul li:last-child strong{
	width:70px;	
}
.stockprice ul li strong{
	padding:0 0 0 9px;	
}
.stockprice p {
	float:left;
	width:96%;
	text-align:left;
	font-size:1.23em;
	margin-top:17px;
	margin-bottom:17px;
	padding-left:10px;
	line-height:1.7em;
}
.stockprice p strong{
	padding-right:2px;	
}
.stockprice p strong a{
	margin-left:-10px;	
}

.latestnews .sfContentBlock ul {
    float: left;
    width: 100%;
}
.latestnews .sfContentBlock p {
	float:left;
	width:auto;
	clear:both;
	padding:10px 0 0 0;
}
.latestnews img {
}
.latestnewsCont .sfContentBlock ul {
    width: 100%;
}

.footer {
	font-size:1.23em;
	padding:19px 0 40px;
	margin-bottom:0;
	float:left;
}
.footer .left {
	width:100%!important;
	margin:0 0 15px;	
}
.footer .sfContentBlock ul{
	 padding-left:21px;	
}
.footer .right {
	width:100%!important;
	margin:0 0 23px;	
}
.footer .right ul {
	float:left;	
}
.footer .left ul li, .footer .right ul li{
	background: none;
    clear: both;
    margin: 0;
    padding: 8px 0 10px;
}
.footer p{
	padding-left: 21px;	
}

.genHome .sectionName,
.genHome .left_navigation{
	display:none;	
  }
.related_links{
	float:left;
	width:100%;
}
.inner_left {
	display:none;	
}
.inner_right .related_links{
	width:100%;
	float:left;
	padding-top:30px;
	margin:0;
	padding:0px 0 0;
	overflow:hidden;
}
.inner_right .download .sfLargeIcns .sfdownloadList{
	background:none;
}
.inner_right.landing .related_links{
	background:#ffffff;
}
.genInner .inner_right .download{
	float:left;	
	margin-top:0;
	margin-bottom:0;
	font-size:1.18em;
	width:100%;
}
.inner_right.landing .download{
	background:#ffffff;
}
.inner_right .download .sfLargeIcns{
	padding:13px 21px 10px 19px;	
}
.genInner .inner_right .download,
.genInner .inner_right .related_links{
	font-size:1.28em;
	/*display:none;*/
}
.inner_content.noBrd .download 
.inner_content.noBrd .related_links{
	display:block;
}
.genInner .inner_right .related_links .sfContentBlock{
	border-top: 1px solid #D1D1D1;
	padding: 17px 10px 0px 0;
	margin: 0px 16px 0px 21px;
}
.genInner .inner_right .related_links .sfContentBlock p{
	padding:0px 0px 16px	
}
.genInner .inner_right .related_links ul li{
	padding:0 0 17px;	
}
.genInner .inner_right .related_links ul li a:link, .inner_right .related_links ul li a:visited, .inner_right .related_links ul li a:active {
    background: url("../img/bg_related-links.png") no-repeat scroll 2px 2px rgba(0, 0, 0, 0);
    color: #988c01;
    display: inline-block;
    line-height: normal;
    padding: 0 0 0 20px;
}
.genInner .inner_right .download .sfLargeIcns .sfdownloadList {
	border:0;
	padding:0;
	width:100%;
}
.genInner .inner_right .download .sfLargeIcns .sfdownloadList li{
	padding:0 0 23px;	
}
.genInner .inner_right .download a:link, .download a:visited, .download a:active {
	padding:7px 0 3px 46px;	
}

.section_landing_callouts table tr td h3, .section_landing_callouts table tr td p {
	clear:both;
	width:auto;
}
.section_landing_callouts table tr td h3 {
	font-size:1.4em;
	line-height:1.2em;
	padding-right:10px;
	padding-top:3px;
}
.section_landing_callouts table tr td h3 a{
	line-height:1em;
}
.section_landing_callouts .sfContentBlock {
	margin:0 21px 0;
	padding:0 0 9px 0;
	/*border-bottom:1px solid #d1d1d1;*/
}
.section_landing_callouts{
	padding:29px 0 0 0;	
}
.inner .center{
	margin:0;
	padding:0	
}
.inner_right {
	float:left;
	width:100%;
}
.inner_content {
	/*border:0;*/
	width:87%;
	margin:13px auto 35px auto;
	float:none;	
}
.inner_content p {
	color:#666666;
}
.inner_content.noBrd {
	border:0;
	width:100%;
	margin:0 auto;
}
.inner_content h2{
	line-height:1.2em;
	padding-bottom:18px;	
}
.inner_right .inner_head{
	padding:0 21px;
	width:87%;
	/*background:#efece0;*/
	
}
.breadcrumb {
	padding:16px 10px 4px 21px;
	/*background-color:#efece0;*/
	width:auto;
}
.inner_head h1{
	font-size:2.1em;
	padding:6px 0px 7px;	
}
.inner_head p{
	font-size: 1.2em;
    line-height: 1.79em;
    margin-bottom: 11px;
    padding: 11px 0 13px;
}

.section_landing_callouts table tr td.clrNext {
	clear:left;	
	width:100%;
}
.section_landing_callouts table tr td img{
	width:113px;
	height:auto;
}
.section_landing_callouts table tr td.clrNext td.rht{
	width:54.2%;
}
.section_landing_callouts table tr td.clrNext td.lft{
	width:122px;
}
.section_landing_callouts table tr td{
   float:left;
   padding:0 0 14px;
   width:100%;
}
/*.inner_content .text_page .sfContentBlock h4, .inner_content .text_page .sfContentBlock h3 {
	margin-top:19px;	
}
*/
.inner_content .text_page h2 {
	margin-top:19px;
}
.inner_content .text_page .sfContentBlock p{
	line-height:1.7em;
	padding-bottom:23px;
	font-size:1.24em;		
}

.section_landing_callouts div p {
	font-size:1.2em!important;
	line-height:1.3em;
	padding-top:6px;
}
.inner_content .text_page{
	width:87%;	
	padding:20px;
}
.inner_content .text_page img{
	width:100%;
	max-width:100%;
}
.inner_content .text_page table.tablewhite tr td.odd .inner_content .text_page table.tablewhite tr td.even, .inner_content .text_page table.tablewhite tr td, .inner_content .text_page table.tablewhite tr.altbgclr td{
	width:100%!important;
	padding-left:0;
	padding-right:0;	
}
iframe{
	width:242px;
	height:136px;
	padding-bottom:9px;
}
.stockprice {
	height:auto!important;	
}
.stockprice iframe {
	width:100%;
	height:170px;
}

.inner_content .text_page table tr td{
	float:left;
	width:95%;
	clear:left;	
	/*font-size:1.23em;*/
	line-height:160%;
	padding:12px 10px 5px;
}
.inner_content .text_page table tr td.year{
	padding:6px 0;
	width:100%;
	background:#ffffff;
}
.inner_content .text_page table tr td li{
	background: url(../img/mobile-bullet.png) no-repeat left 9px;
	    padding: 3px 0px 9px 8px;
    line-height: 1.6em;
}

.inner_content .text_page table tr td.even {
    background: none repeat scroll 0 0 #e4e1d6;
}
.inner_content .text_page table tr td.even,
.inner_content .text_page table tr td.odd{
	 clear: both;
    float: left;
    padding: 4px 0;
	width:83%;
	margin:0 auto;
}
.inner_content .text_page table tr td p,
.inner_content .text_page table tr td p{
	width:92%;
	font-size: 1em;
	line-height: 160%;
}
.sfPublicWrapper img {
	/*max-width:100%;	*/
}
.inner_content .people_detail{
	width:86%;
	margin:0 auto;
	float:none;
	padding-left:0;
	padding-right:0;
	/*padding-top:7px;*/
}
.people_listing table tr td img,
.inner_content .people_detail img{
	width:280px;
}
.inner_content .people_detail .detail{
	width:100%;	
}
.inner_content .people_detail h3{
	padding-top:6px;
	padding-bottom: 2px;
}
.inner_content .people_detail p strong{
	/*line-height:2.3em;*/
}
.inner_content .people_detail p{
	padding-bottom:7px;	
}
a.backToteam {
	background:url(../img/back-to-team.gif) no-repeat left 5px;
	padding:0 0 0 25px;	
	position:relative;
	top:50%;
	text-decoration:underline;
	font-size:1.3em;
	left:0;
	display:block;
	float:left;
}
.inner_content .text_page table {
	border:0;
	width:99%;
}

.pipeline {
	/*overflow:hidden;*/
	background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #cccccc;
	width:90%;
	float:none;
	margin:0 auto;
}
.hideIt{
	display:none;	
}
.pipeline table  {
	font-size:1.1em;
	float:none;
	margin:20px auto;
	width:90%;
	overflow:hidden;
	border:0;
}
.pipeline table tr td.value {
    color: #333333;
    font-size: 0.95em;
    font-weight: bold;
    padding:14px 0 15px;
    text-align: center;
    vertical-align: bottom;
    width: 7px;
	display:block;
	float:left;
	width:40.5%
}
.pipeline table tr.heading {
	background:#aea75e
}
.pipeline table tr th.c1, .pipeline table tr td.c1 {
    clear: both;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
	width:51%;
}
.pipeline table tr th{
	width:40.4%;
	float:left;
}
.pipeline table .gold_thin_divider td {
	display:none	
}
.r1{
	background-color:#efece1	
}
.r2{
	background-color:#e4e1d6	
}
.pipeline table tr td.white{
	background-image:none;
	width:100%;
	padding-right:0;
	border-bottom:4px solid #b3ae75	
}
.contact{
	padding: 18px;
    width: 87%;	
}
.contact .contact_field label,
.contact p{
	/* font-size: 1.25em;*/
	  line-height: 1.7em;
}
.contact .contact_field label{
	padding-left:0;
	color:#404342;
	width:100%;
}
.contact .contact_field .selBox select,
.contact .selBox{
	width:100%;
}
.contact p span.red {
	padding:15px 0 7px;
	font-size: 1em;	
}
.contact .contact_field .selBoxcont{
	width:100%;	
	height:25px;
	padding-top:3px
}
.contact .contact_field textarea,
.contact .contact_field input{
	width:98%;
		
}
.contact .contact_field{
	margin-bottom:15px;	
}
.contact .captcha img{
	height: auto!important;
    width: 242px!important;	
}
.contact .selBox{
	height:25px;	
}
.contact .contact_field .selBox select{
	padding:2px 3px;
	height:24px;	
}

.contact .contact_field .selBoxOuter {
    border: 1px solid #999999;	
    height: 29px;
    overflow: hidden;
    width: 97%;
}
.contact .contact_field .btn_submit{
	font-weight:bold;
	text-align: center;
    padding: 0 16px;
	 width: auto;
}
.inner_right .people_listing {
    background: none repeat scroll 0 0 #efece0;
    padding: 0 21px;
    width: auto;
}
/*.people_listing table tr td img {
	width:auto;
	height:auto;
}
*/
.people_listing table tr td{
	clear:both;
	width:100%;
}
.people_listing table tr td:nth-child(4), 
.people_listing table tr td:nth-child(8){
	width:auto;
}
.people_listing table tr td {
	/*min-height:290px;*/	
}
.people_listing table tr td h3{
	padding-top:0;	
}
.r-tabs div.tab_content{
	/*width:auto;
	padding:25px 17px 12px 20px;	*/
	background:#ffffff;
}
.r-tabs{
	background:none;
	padding-top:4px;	
}
.r-tabs div {
	background:none;
}
.r-tabs div #tab1 {
	border-bottom:1px solid #CCC;
	float:left;
	width:100%;	
}
.geninner .r-tabs .r-tabs-accordion-title{
	background-color:#efefef;
	display:none;
}
.geninner .r-tabs .r-tabs-accordion-title a{
	font-size:1em;
	font-weight:bold;
	padding:5px 0 5px 30px;
	background:url(../img/accorian-h2.png) no-repeat 10px 10px #efefef;
	float:left;
	width:100%;
}
.geninner  .r-tabs .r-tabs-state-active a{
	background:url(../img/accorian-h2.png) no-repeat 10px -79px #efefef;
}
.geninner .r-tabs .r-tabs-state-active .tab_content a{
	background:none;	
}
.geninner .r-tabs .r-tabs-state-active .tab_content a.backtotop{
	background:url(../img/back-to-top.gif) no-repeat scroll left 7px;
}
#tabs select{
	background: url(../img/down-arrow.png) no-repeat scroll 91% center;
    border: 0 none;
    border-radius: 0;
    height: 29px;
    padding: 4px 40px 3px 3px;
    min-width: 286px;
	/*width:100%;*/
	/*font-size:1.25em;*/
}
.inner_content.noborder{
	border:0;
	background-color:transparent;
}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
    display: block;
}
.tab_content{
	/*width:86%;*/
	width:87.6%;
	margin:30px 0;
	background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #cccccc;
	
	padding:25px 10px 13px 22px;
}
.vacancyCont .tab_content {
	border-bottom:0;
}
.section_landing_callouts.tab_content{
	margin:0;
	font-size:1.2em;
}
.section_landing_callouts table tr td.imgBlk, .section_landing_callouts table tr td.contBlk {
	padding-bottom:10px;	
}
.tab_content .location {
	float:left;
	font-size:1.2em;
	width:100%;
}
.tab_content .country{
	padding:8px 0 0 0;
	color: #00867D;
	float: left;
	clear: left;
	width: 100%;
}	
.tab_content .title {
	padding:0px 0px 1px;
	border-bottom:0;	
}
.tab_content h3{
	font-size:1.5em;	
}

.vacancy_tabs{
	/*border-bottom: 1px solid #cccccc;*/
}
.tab_content.tab_content_alt {
	background-color:#f2f0e6;
}
.vacancyCont .tab_content{
	margin:0;
}
.inner_content.noborder .r-tabs .r-tabs-accordion-title{
	display:none;
}

.inner_content.noborder .selBox{
   float:left;
	background:url(../img/bg-selectbox.png) repeat-x left bottom;
	width:100%;
}
.inner_content select::-ms-expand {
    display: none;
	 overflow: hidden;
}
.inner_content.noborder .selBoxOuter{
	height: 28px;
    overflow: hidden;
    border: 1px solid #999999;
 	width: 98.5%;
}
.inner_content.noborder .selBox select {
  /* background: transparent;*/
   width: 100%;
   padding: 2px 0px 2px 3px;
   border: 0;
   border-radius: 0;
   height: 29px;
   -webkit-appearance: none;
   background:url(../img/down-arrow.png) no-repeat 96% center;
}
.inner_content.noborder .selBox select option {
	padding:10px 5px;
	width:100%;
	float:left;	
	background:#ffffff;
}
.inner_content.noborder .selBox select option span{
	width:100%;
	float:left;	
}
.inner_content.noborder .selBox select option span br {
	display:none;	
}
.inner_content.noborder .vacancy_tabs .selBoxOuter {
	margin-bottom:30px;
}
.search_content{
	width:85%;
	padding:19px 0 23px 25px;
}
.search_content span,
.search_content p{
	font-size:1.25em;
	line-height:170%;
	padding-bottom:0;		
}
.search_content table td {
	padding-bottom:27px;	
}
 .search_content span{
	margin-bottom:27px;
	margin-top:3px; 
 }
.search_content h3 {
	padding-bottom:	10px;
}
.search_content .sf_pagerNumeric a:link,
.search_content .sf_pagerNumeric a:visited, 
.search_content .sf_pagerNumeric a:active {
	padding:0px 10px 0px 3px;	
}
.search_content .sf_pagerNumeric {
	width:100%;
		margin-top:0;
}
.search_content table tr.sf_pagerNumeric td{
	margin-top:0;
	padding:0;
}

.search_content .sf_pagerNumeric span{
	padding-left:3px;
	line-height:normal;	
	padding-bottom:0;
	margin-bottom:5px;
}
.vacancy_tabs.imgGal .r-tabs ,
.vacancy_tabs.imgGal .r-tabs table a{
	height:auto;	
}
.vacancy_tabs.imgGal .r-tabs a.links:link{
	height:50px!important;
	float:left;
}
.vacancy_tabs .r-tabs .imgGal table a {
	height:auto;	
}
.imgContent{
	float:left;	
}

.vacancy_tabs #tabsI .vacancy_tabs .r-tabs .title, .r-tabs ul li {
	height:40px;
	border:0;
	background:none;	
}

.vacancy_tabs ul li a.selected, .ui-tabs ul li.ui-tabs-selected a, .ui-tabs ul li.ui-tabs-selected a:hover,
.vacancy_tabs #tabsI.r-tabs .r-tabs-tab a.selected, 
.vacancy_tabs #tabsI .ui-tabs ul li.ui-tabs-selected a, 
.vacancy_tabs #tabsI .ui-tabs ul li.ui-tabs-selected a:hover {
	background-image:none;
}
.vacancy_tabs #tabsI.r-tabs .r-tabs-tab{
	background-color:#efefef;
}
.vacancy_tabs #tabsI.r-tabs .r-tabs-tab a{
	font-size:1em;
	font-weight:bold;
	padding:5px 0 5px 30px;
	background:url(../img/accorian-h2.png) no-repeat 10px 10px #efefef;
	float:left;
	width:100%;
	height:20px;
}
.vacancy_tabs #tabsI.r-tabs .r-tabs-state-active a{
	background:url(../img/accorian-h2.png) no-repeat 10px -79px #efefef;
}
.vacancy_tabs #tabsI.r-tabs .r-tabs-state-active .tab_content a{
	background:none;	
}
.copyright { 
	padding-left:21px;
}

.popdiv {
	border-bottom-width:12px;
	height:auto;	
}
.popCenter { 
	width:89%;
}
.centreAlign p {
	padding-top:22px;
	line-height:1.3em;	
}
.twoMoreLinks{
	text-align:left;
	padding-top:20px;	
}
.twoMoreLinks span{
	float:left;	
	padding-bottom:6px;
}
.twoMoreLinks span a{
	padding-left:0;	
	/*font-size:14px;*/
	padding-bottom:8px;
	float:left;
}
.twoMoreLinks span a,
.twoMoreLinks span.rightLink, .centreAlign p {
	/*width:291px;*/
}
.twoMoreLinks span.rightLink,
.centreAlign p{
	/*font-size:1.24em;*/
	text-align:left;
	/*font-weight:bold;*/
}
.twoMoreLinks span a.trigger{
	line-height:1.3em;
}



.home_callouts li.last .sfContentBlock, .home_callouts li.last, .home_callouts li:last-child {
	width:auto;	
}
.home_callouts .heading{
	clear:none;
	width:auto;
	font-size:1em;
}
.home_callouts li img {
	width:40%;
}
.home_callouts li,
.home_callouts li {
	min-height:100px;
	width:auto;	
}
.job_content {
	background:#ffffff;
	border:1px solid #CCCCCC;
}

/*Sub Sites style*/
.subSites .home_callouts ul  {
	padding:20px 0 0 0
}
.subSites .home_callouts ul li.last{
	
}
.subSites .home_callouts div.sfContentBlock {
	padding:0 0 9px;	
}
.subSites .header {
	position:relative;
	/*float:left;	*/
}
.subSites .home_callouts ul li {
	width:245px;
	min-height:inherit;	
	padding:0 0 10px;
	clear:left;
}
.subSites .home_callouts ul li img{
	width:75px;	
	height:auto;
}
.subSites .header .logo{
	margin:0 0 0 0;
}
.subSites .header .logo a{
	padding:5px 0 10px 0;	
}

.hexa.subSites .header .logo a {
	padding:29px 0 10px 0
}
.hexa.subSites .header a.logo {
	width:180px;
	height:auto;
}

.subSites .headerIn {
	min-height:71px;
}
.home_right .home_left {
	margin:0;
}
.subSites .inner_left,
.subSites .home_left {
	margin-left:21px;	
}
.subSites .home_right .sf_2cols_2in_33 {
	padding:14px 20px;	
}
.upcomingEvents .sfContentBlock, .related_links .sfContentBlock {
	padding:0;	
}
.subSites .latestNews{
	width:100%;
	float:left;	
}
.subSites .upcomingEvents{
	width:96%;
	float:left;	
}
.subSites .links{
	width:100%;
	float:left;	
}
.subSites .inner_left {
	display:block;	
}
.subSites .home_right .home_left .links h2,
.subSites .inner_right .inner_left .links h2{
	width:100%;
	padding-bottom:14px;	
}
.subSites .home_right .sectionName .sfContentBlock, 
.subSites .home_right .sectionName .sfContentBlock,
.subSites .RadTreeView_Default{
	padding-top:0;
	padding-left:0;	
}
.subSites .related_links {
	width:89.3%;	
}
.subSites .home_right {
	padding:0 0;
	width:100%!important;	
}
.subSites .home_left .sectionName,
.subSites .inner_left .sectionName,
.subSites .home_left .left_navigation, 
.subSites .inner_left .left_navigation,
.subSites .RadTreeView_Default, 
.subSites .home_left .left_navigation .RadTreeView_Sitefinity, 
.subSites .inner_left .left_navigation .RadTreeView_Sitefinity {
	width:100%;
}
.subSites .home_right h1,
.subSites .inner_right h1 {
	margin:0;
	padding:12px 0 18px;
}
.home_topCont h2, .home_right h2 {
	font-size:1.8em;
	line-height:140%;	
}
.subSites .home_left h1,
.subSites .inner_left h1{
	float:left;
	width:90%;
	font-size:1.5em;	
}
.subSites .home_left .related_links h1,
.subSites .inner_left .related_links h1{
	float:left;
	width:100%;	

}
.subSites .download {
	padding:0;
	width:90%;
}
.subSites .footer .right .sfContentBlock ul {
	float:left;	
}
.subSites .global_functions .search a.searchLnk {
	background:url(../img/duo-imgs/mobile-search.png) no-repeat right -52px;
	margin:8px 0 0 0;
	right:55px;
}



.subSites .global_functions .search a.searchOpened,
.subSites .global_functions .search a:hover.searchLnk {
	background:url(../img/duo-imgs/mobile-search.png) no-repeat right 10px;	
}
.subSites .sfsearchBox {
	background:#999999;
}
.subSites .global_functions .search .sfsearchTxt {
	background:url(../img/duo-imgs/bg_search-inputbox.png) no-repeat left top;	
	width: 89%;
	height:27px;
}
.subSites .header img {
    width: 80%;
	height:auto;
}
.hexa.subSites .header img {
	width: 90%;
	padding-top:6px;
	padding-left:2px;
}
.subSites .home_topCont h2 {
	margin-bottom:23px	
}
/*.subSites .home_right h2 {
	padding:4px 10px 22px 0;
}
*/
.subSites .home_right .home_left h2,
.subSites .inner_right .inner_left h2 {
	line-height:1.45em;
	padding:12px 0px 18px 0;
	margin:0;
	border-top:1px solid #898989;
	border-bottom:0;
	width: 93%;
	font-size:1.4em
}

.subSites .inner_left {
	width:97%!important;	
}
.subSites .inner_left .sectionName, 
.subSites .inner_left .left_navigation {
	display:block;	
}
.subSites .breadcrumb,
.subSites .innerBlock {
	/*width:95.5%;*/
	margin:0 auto;
}
.subSites .breadcrumb {	
	padding:15px 0px 0 19px;
	float:left;
}
.subSites .innerBlock .inner_right {
	width:100%!important;	
}
.subSites .inner_left .sf_2cols_1in_67{
	padding:23px 0 0 0;
}
.subSites .home_left .sf_2cols_1in_67 {
	padding:30px 0 0 0;
}
.subSites .home_left .left_navigation li a:link, 
.subSites .home_left .left_navigation li a:visited, 
.subSites .home_left .left_navigation li a:active, 
.subSites .inner_left .left_navigation li a:link, 
.subSites .inner_left .left_navigation li a:visited, 
.subSites .inner_left .left_navigation li a:active,
.upcomingEvents p{
	/*font-size:1.13em!important;*/
	width:99%;
	line-height:1.75em;
	padding:0 5px 12px 0;	
}
.upcomingEvents p{
	line-height:1.9em;
}
.subSites .related_links ul li a:link, 
.subSites .related_links ul li a:visited, 
.subSites .related_links ul li a:active{
	/*font-size:1.13em;*/
	width:77%;
	line-height:1.85em;
	padding:4px 0 9px 42px;
	background-position:2px 2px;
}
.subSites .upcomingEvents p {
	padding:0 0 12px 0;	
}
.inner_left h2, 
.home_left h2 {
	font-size:1.5em;
	width:94%;	
}
.subSites .related_links h2, 
.subSites .related_links h2 {
	width:99%;
}

.subSites .download a:link, .subSites .download a:visited, .subSites .download a:active {
	font-size:1.5em;
	padding:18px 16px 16px 41px;
	width:79%;
	margin-top:14px;
	margin-bottom:30px;
	line-height:1.5em;
	background-position:2px 18px;
}

.sf_2cols_2_75 .sf_2cols_2in_75{
	margin:0;	
}
.subSites .mobileNav .primary_navigation ul{
	display:none;	
}

.subSites .sfNavWrp .sfNavToggle:hover,
.subSites .sfNavWrp .sfNavToggle.navOpened {
	background:url(../img/duo-imgs/mobile-menu.png) no-repeat left 25px;	
}
.subSites .sfNavWrp .sfNavToggle {
	background:url(../img/duo-imgs/mobile-menu.png) no-repeat left -55px;
}
.subSites .primary_navigation ul.sfNavHorizontalDropDown li ul{
	background-color:#787878!important;
}
.subSites .mobileNav .primary_navigation ul {
	width:100%;
	background:#999999!important;
	/*position:relative;*/
	z-index:9;
}
.subSites .mobileNav .primary_navigation ul li a.sfSel, .subSites .mobileNav .primary_navigation ul li a.sfSel:link, .subSites .mobileNav .primary_navigation ul li a.sfSel:visited, .subSites .mobileNav .primary_navigation ul li a.sfSel:active,
.subSites .mobileNav .primary_navigation ul li a {
	border-bottom:1px solid #787878;
}
.subSites .mobileNav .primary_navigation ul ul li a {
	background-color:#787878;
	border-bottom:1px solid #787878!important;	
}


.subSites .mobileNav .primary_navigation ul ul li a {
	background-color:#787878;
	border-bottom:1px solid #999999!important;
	width:97%;	font-size:inherit;
}

.subSites .mobileNav .primary_navigation ul{
	display:none;	
}
.subSites .mobileNav .primary_navigation ul ul{
	position:relative;
	top:0;	
}
.subSites .mobileNav .primary_navigation ul li{
position:relative;
}


.subSites .r-tabs div.tab_content{
	max-width:auto!important;
	padding: 8px 17px 12px 10px;
    width: 89%;
}
.subSites .home_callouts {
	width:93%;
	padding:0 0 0 19px;
}
.subSites .home_left .left_navigation ul,
.subSites .inner_left .left_navigation ul {
	width:90%;
}
.subSites .inner_head .sfContentBlock h2, .subSites .inner_head h2 {
	padding:2px 10px 12px 0;
	font-size:2.1em;
}
.subSites .inner_content h4, .subSites .inner_content .textBlock h4 {
	line-height:1.5em;
	padding:15px 0 16px;
	/*font-size:1.6em;*/
}
.subSites .tab_content p {
	line-height:1.65em;
	/*font-size:1.3em;*/
}
.subSites .textBlockLs .sf_1col_1in_100 {
	padding:13px 10px 10px 10px;
}
.subSites .inner_content .textBlockLs h2 {
	margin:35px 0 9px;	
}
.subSites .inner_content .textBlockLs h2.first{
	margin-top:18px;
}
.subSites .inner_content .textBlockLs p {
	padding:0 0 18px;
	/*font-size:1.23em;*/
	line-height:1.8em;	
}
.subSites .textBlock p {
	font-size:1.35em;	
}
.subSites .textBlock {
	padding-left:25px;
	padding-top:15px;
	width:auto;
}
.subSites .textBlockLs .contact{
	padding:0;
}
.subSites .contact{
	padding: 11px 10px;
	width: 92%;
}
.subSites .contact .contact_field {
	margin-bottom:5px	
}
.subSites .contact div.captcha,
.subSites .contact div.submit_box,
.subSites .fieldright a{
	padding-left:0
}
.subSites .inner_content.noborder {
	background:none;
	border:none;
	width: 88%;
}
.subSites .inner_content {
    float: none;
    margin: 13px 21px;
    /*width: 88.2%;*/
	width: 86.8%;
}
.subSites .inner_right .inner_head {
    padding: 0 17px;
    width: 87%;
}
.subSites .tab_content img{
	/*width:100%;	*/
	max-width:100%;
}
.subSites .tab_content .imgClear{
	clear: both;
	float: left;
	width:100%;
}
.subSites .tab_content .imgClear img {
	margin-bottom:10px;	
}
.subSites .home_callouts .heading a {
	font-size:1.6em;
}
.subSites .home_right h2 {
	margin:0 0 0;
	font-size:1.6em;
	line-height:135%;
	padding-right:0;
	border:0;
}
.subSites .home_topCont h2 {
	margin:0 0 22px;
	font-size:1.6em;
	line-height:135%;
	padding-right:0;
	float:none;
	width:auto;
}

.duoHome .center {
    border-width: 10px;
    margin-top: 121px;
	float:left;
}
/*.duoInner .center {
    border: 0 none;
    margin-top: 0;
}
*/.subSites .center {
	border-width:8px;
	margin-top:144px;
}
.genTech.subSites .center {
	float:left
}
.hexa.subSites .home_right.sf_2cols_2_33, .home_left {
	padding-left:0;
	width:93%;
}
.hexa.subSites .home_left h1, .subSites .inner_left h1{
	width:90%;	
}
.subSites .home_callouts .sf_1col_1in_100 {
	padding:0;
}
.genlogo{
	display:none;	
}
.backtotop {
	background-position:left 10px;
	margin-top:0;
}
.genInner .backtotop {
	background-position:left 7px;
	margin-top:0;
}	
	
a[name="top1"] {
	line-height:0;
}
.hexa.subSites.home_left, .inner_left {
	padding:0;
	margin:0;	
}
.genTech .home_topCont li, .home_topCont p{
	/*font-size:1.24em;	*/
}
.genTech.subSites .inner_content{
	margin:13px 21px 31px
}	
.hexa{
	overflow:hidden;	
}
.genTech.subSites .related_links,
.hexa.subSites .related_links{
	margin-bottom:30px;
}
a.icons {
	font-size:1.4em;	
}
a.icons span{
	width:75%;	
	padding-top:5px;
}
.accessLeft,
.accessRight{
	width:100%;
}
.accessLeft img{
	padding-bottom:20px;
	width:30%;
	max-width:100%;	
}
.sf_2cols_2_67 .sf_2cols_2in_67{
	margin:0;
}
.duoHome{
	background-size:270% auto;
	background-position: auto 0 !important;
}
.hexaInner,
.hexaHome{
	background-size:400% auto;
	background-position: 46% 0% !important;
}
.genmabtechHome,
.genmabTechInner{
	background-size:210% auto;
}
.breadcrumb span {
	line-height:1.4em;
	padding-top:2px;
	float:right	
}
.inner_content .literaturePDF p a img{
	width:75px;
}
.job_content {
	padding:0 21px;	
}

@media only screen and (max-width: 319px) { 
	#popup,
	.wrapper {
		max-width:320px;
		overflow:auto;
		width:320px;	
	}
	.pipeline table tr th.c1, .pipeline table tr td.c1 {
		width:49%;		
	}
	.duoHome,
	.hexaHome{
		background-size:290% auto;
	}
	.genmabtechHome,
	.genmabTechInner{
		background-size:210% auto;
	}
}
.fancybox-inner img{
	width:100%;
	
}
.select-wrapper{
		float: left;
		display: inline-block;
		 background:url(../img/down-arrow.png) no-repeat 96% center;
		width:100%;
	}
	.select-wrapper, .select-wrapper select{
		width:100%;
		height: 26px;
	}
	.select-wrapper:hover{
		 background:url(../img/down-arrow.png) no-repeat 96% center;
		
	}
	.select-wrapper .holder{
		display: block;
		white-space: nowrap;            
		overflow: hidden;
		cursor: pointer;
		position: relative;
		z-index: 0;
		 font-size: 12px !important;
		 padding:7px 5px;
	}
	.select-wrapper select{
		margin: 0;
		position: absolute;
		z-index: 2;            
		cursor: pointer;
		outline: none;
		opacity: 0;
		/* CSS hacks for older browsers */
		_noFocusLine: expression(this.hideFocus=true); 
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		-khtml-opacity: 0;
		-moz-opacity: 0;
		width:85%!important;
	}

